{
    "Settings": {
        "maxWeightSet": 25,
        "maxLengthSet": 100,
        "maxVolumeSet": 160,
        "addFeeInterval": 5,
        "addFeeSetting": 20,
        "addFee": 1000,
        "fontSize": 10,
        "weightInterval": 0.5,
        "setSaveSetting": true,
        "favoriteDelv": "\ub178\ube60\uafb8\ud574\uc6b4(\ubc30\uc1a1\ube44)"
    },
    "Kipris": {
        "use_kipris": true,
        "usage_mode": "web",
        "api_key": "",
        "set_status": [
            "\ub4f1\ub85d",
            "\ucde8\ud558",
            "\ud3ec\uae30"
        ]
    }
}